/*Kacheln*/

.kacheln {
	margin-top: 0px;
	}

.kacheln > div > div > .pb__one-column {
	display: grid;
	grid-template-columns: 1fr 1fr;
 	gap: 10px;
	}

.kacheln .paragraph--type--seitenverlinkung {
	border-radius: 10px;
	margin: 0;
	}

.kacheln .paragraph--type--seitenverlinkung:nth-child(1) {
	background-color:#00758a;
	}

.kacheln .paragraph--type--seitenverlinkung:nth-child(2) {
	background-color:#00c8ec;
	}

.kacheln .paragraph--type--seitenverlinkung:nth-child(3) {
	background-color:#c1ab03;
	}

.kacheln .paragraph--type--seitenverlinkung:nth-child(4) {
	background-color:#244f75;
	}

.paragraph--type--seitenverlinkung > .paragraph__inner {
	aspect-ratio: 1 / 1;
	padding: 0 10px;
	}

.kacheln .paragraph--type--seitenverlinkung .paragraph__inner a.pb__link {
	color: #fff;
	}

.kacheln .field--type-fontawesome-icon {
	text-align: center;
	font-size: 2.2rem;
	padding-top: 5px;
	}

.paragraph--type--seitenverlinkung h3 {
	font-size: 1rem;
	min-height: 48px;
	margin-bottom: 0;
	}


@media screen and (min-width: 751px) {
	
.kacheln > div > div > .pb__one-column {
	grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	
.kacheln .field--type-fontawesome-icon {
    font-size: 3.5rem;
	}		
	
.paragraph--type--seitenverlinkung a:hover {
	text-decoration: none;
	}	
	
.kacheln {
	margin-top: -5px;
	}	

}


/*************** Interessante Themen ***************/

.interessanteThemen {
	margin-top: 60px;
	}